Skip to main content
GET
/
me
Get the current identity
curl --request GET \
  --url https://api.awardee.dev/v1/me \
  --header 'Authorization: Bearer <token>'
{
  "object": "<string>",
  "connection_label": "<string>",
  "org_name": "<string>",
  "auth": {
    "type": "<string>"
  },
  "org": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "slug": "<string>"
  },
  "api_key": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Send your API key as Authorization: Bearer aw_live_…. Manage keys in the dashboard under Settings → API Keys.

Response

Current identity

object
string
required
Allowed value: "me"
connection_label
string
required
org_name
string
required
auth
object
required
org
object
required
api_key
object
required